/*
    Pages > Filter
*/
/*
	Base
*/
/*
	Variables
*/
/*
	Mixins
*/
/*
	Reset
*/
h1, h2, h3, h4, h5, h6 {
  margin: 0 0; }

/*
  Global
*/
body {
  font-size: 16px; }

.fluidrow {
  margin-left: -15px;
  margin-right: -15px; }

.filter .dropdown-parent {
  width: 100%;
  position: relative;
  display: block;
  cursor: pointer;
  margin-bottom: 10px; }

.filter .dropdown {
  display: block;
  width: 100%;
  height: 42px;
  margin-left: 7px;
  padding: 0 0;
  float: none;
  clear: none;
  border: 1px solid #c6cacc;
  border-radius: 3px;
  line-height: 37px;
  padding-right: 10px; }

.filter .dropdown.has-error {
  border-color: #d35d5d; }

.filter .dropdown-parent.opened .dropdown {
  border-width: 3px;
  border-color: #ff9500; }

.filter .dropdown-arrow,
.filter .dropdown-lbl-i,
.filter .dropdown-text {
  top: 0;
  color: #c8cbcc;
  bottom: 0;
  display: inline-block;
  text-align: right; }

.filter .dropdown-text.selected-value {
  color: #323333; }

.filter .dropdown-lbl-i {
  float: right; }

.filter .dropdown-parent.opened .dropdown-arrow,
.filter .dropdown-parent.opened .dropdown-lbl-i,
.filter .dropdown-parent.opened .dropdown-sep,
.filter .dropdown-parent.opened .dropdown-text {
  color: #323333; }

.filter .dropdown-sep {
  display: inline-block;
  margin-top: 7px;
  margin-right: 11px;
  margin-left: 12px;
  float: right; }

.filter .dropdown-text {
  float: right; }

.filter .dropdown-list {
  position: absolute;
  background: #ddd;
  display: none;
  min-width: 100%;
  background-color: #fff;
  border: 2px solid #eee;
  border-radius: 3px;
  height: 240px;
  overflow-y: scroll; }

.filter .dropdown-list.opened {
  display: block; }

.filter .dropdown-link {
  display: block;
  color: #222;
  font-family: 'Opensanshebrew regular',sans-serif;
  font-size: 16px;
  text-align: right;
  padding: 10px 20px; }

.filter a.dropdown-link:hover {
  text-decoration: none;
  background-color: #eee; }

.filter .dropdown-link.customized-inquiry-link {
  font-size: 13px;
  text-align: center;
  color: #33687c; }

.filter .dropdown-arrow {
  float: left;
  margin-left: 10px;
  font-size: 12px; }

.filter .btn.btn-start {
  width: 100%;
  height: 42px;
  vertical-align: top;
  background-color: #ff9500;
  color: white;
  font-weight: 600; }

.filter .manufacturer-group {
  display: none; }

@media (min-width: 992px) {
  #filter-collapse {
    margin-top: 30px; }

  .filter .dropdown-parent {
    width: auto;
    display: inline-block;
    margin-bottom: 0; }

  .filter .dropdown {
    display: inline-block;
    width: 150px; }

  .filter .dropdown-parent[data-name="engine"] .dropdown {
    width: 145px; }

  .filter .dropdown-link {
    font-size: 16px;
    padding: 12px 20px; }

  .filter .btn.btn-start {
    width: 64px;
    color: transparent;
    background-image: url("../../img/form/ic-arrow-next.svg");
    background-position: center center;
    background-size: 24px 24px;
    background-repeat: no-repeat; }

  .filter .btn.btn-loading {
    background-image: none;
    color: white; }

  .filter span.error {
    position: absolute;
    background-color: white;
    top: -75px;
    border-radius: 3px;
    width: 100%;
    right: 0;
    opacity: 0.9;
    color: black; }

  .filter span.error::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-top: 8px solid white;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent; } }
